html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    padding-bottom: 100px;
    /*    margin-bottom: 60px;
    margin: 0;
    padding: 0;
    background-color: #c9dce5;*/
}


.nestedButton {
    width: 350px;
    height: 150px;
    align-items: center;
    background: #c3c3d7;
    border: 0;
    border-radius: 8px;
    box-shadow: -10px -10px 30px 0 #dcd,10px 10px 30px 0 #1d0dca17;
    box-sizing: border-box;
    color: #302f6b;
    cursor: pointer;
    display: flex;
    font-family: "Cascadia Code",Consolas,Monaco,"Andale Mono","Ubuntu Mono",monospace;
    font-size: 1.5rem;
    justify-content: center;
    line-height: 1.5rem;
    padding: 15px;
    position: relative;
    text-align: left;
    transition: .2s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: pre;
    /*width: max-content;*/
    word-break: normal;
    word-spacing: normal;
    text-decoration: none;
}

    .nestedButton:hover {
        background: #f8f8ff;
        box-shadow: -15px -15px 30px 0 #fff, 15px 15px 30px 0 #1d0dca17;
    }

@media (min-width: 768px) {
    .nestedButton {
        padding: 24px;
    }
}



















.card {
    border: none;
    background: #eee;
}

.search {
    width: 100%;
    margin-bottom: auto;
    margin-top: 20px;
    height: 50px;
    background-color: #fff;
    padding: 10px;
    border-radius: 5px;
}

.search-input {
    color: white;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    margin-top: 5px;
    caret-color: transparent;
    line-height: 20px;
    transition: width 0.4s linear
}

.search .search-input {
    padding: 0 10px;
    width: 100%;
    caret-color: #536bf6;
    font-size: 19px;
    font-weight: 300;
    color: black;
    transition: width 0.4s linear;
}


.search-icon {
    height: 34px;
    width: 34px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: #536bf6;
    font-size: 10px;
    bottom: 30px;
    position: relative;
    border-radius: 5px;
}

    .search-icon:hover {
        color: #fff !important;
    }

a:link {
    text-decoration: none
}

/*Validation*/

.required::after {
    content: "*";
    font-weight: bold;
    color: red;
}

/*End Validation*/




.card-inner {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    border: none;
    cursor: pointer;
    transition: all 2s;
}


    .card-inner:hover {
        transform: scale(1.1);
    }

.mg-text span {
    font-size: 12px;
}

.mg-text {
    line-height: 14px;
}

.public-backColor {
    background-color: honeydew;
}

.student-backColor {
    background-color: powderblue;
}

.admin-Manager-backColor {
    background-color: azure;
}

.accounting-backColor {
    background-color: aliceblue;
}

.admin-backColor {
    background-color: snow;
}

.padMD {
    padding: 0px 10px 10px 10px;
}

form span {
    cursor: pointer;
}

.field-icon {
    float: right;
    margin-right: -25px;
    margin-top: -35px;
    position: relative;
    z-index: 2;
}